<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson-5-1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@700&display=swap" rel="stylesheet">
</head>
<body>
    <section class="about">
        <div class="about_container">
            <div class="block_1">
                
                <img  src="../img/Portofilo/Combined Shape.svg" alt="">
                <h2>Профессионалы</h2>
                <p>В нашей команде работают <br> люди с многолетним опытом.</p>
            </div>

            <div class="block_2">
                <img  src="../img/Portofilo/Combined Shape (1).svg" alt="">
                <h2>Безопасность</h2>
                <p>Все проекты проходят <br> множество тестов и проверок.</p>
            </div>

            <div class="block_3">
                <img  src="../img/Portofilo/Combined Shape (2).svg" alt="">
                <h2>Устойчивость</h2>
                <p>В проектах используются современные технологии для устойчивости конструкции. </p>
            </div>

            <div class="block_4">
                <img src="../img/Portofilo/Combined Shape (3).svg" alt="">
                <h2>Качество</h2>
                <p>Мы используем только высококачественные <br> материалы и конструкции</p>
            </div>

        </div>
    </section>
    
</body>
</html>